body {
    background-color: white;
    color: black;
    text-align: center;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
}
p {
    margin: auto;
    font-size: larger;
    color: black;
    text-align: center;
    width: 700px;
}

footer {
    background-color: #333333;
    color: white;
    text-align: center;
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 60px;   /* Height of the footer */
}
header {
  display: flex;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 50px;
  line-height: 50px;
  background-color: #727070;
}

header * {
  display: inline;
  height: 50px;
color: white;
font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif"


}

header ul {
  padding: 0;
}

header li {
  margin-left: 20px;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  min-width: 160px;
  z-index: 1;
  top: 50px;
}

/* Links inside the dropdown */
.dropdown-content a {
  background-color: #f1f1f1f1;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color:wh;}


a {
	color: black;
}

.topnav {
  overflow: hidden;
  background-color: #333333;
}

.topnav a {
  float: left;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #242424;
  color: white;
}

.topnav a.active {
  background-color: #222222;
  color: white;
}

p#demo {
	font-size: xx-large;
	font-weight: bold;
}

p.menutext {
	font-size: x-large;
}

.inline {
	display: inline
}

.times_live {
  background-color: #666666;
  color: white;
  height: 50px;
  font-size: xx-large;
  font-weight: bold;
}

button.open {
  background-color: #222222;
  color: white;
  font-size: xx-large;
  font-weight: bold;
}

.previous {
  background-color: rgb(196, 196, 196);
}